### Function

# Gtktest_accessible_assertion_message_role

#### Declaration [src]

    void
    gtk_test_accessible_assertion_message_role (
      const char* domain,
      const char* file,
      int line,
      const char* func,
      const char* expr,
      GtkAccessible* accessible,
      GtkAccessibleRole expected_role,
      GtkAccessibleRole actual_role
    )

#### Description

No description available.

#### Parameters

`domain`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`file`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`line`

  Type: `int`

  No description available.

`func`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`expr`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`accessible`

  Type: `GtkAccessible`

  No description available.

  The data is owned by the caller of the function.

`expected_role`

  Type: `GtkAccessibleRole`

  No description available.

`actual_role`

  Type: `GtkAccessibleRole`

  No description available.